<?xml version="1.0"?>
<level levelNumber="7" countOfCards="35" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="7" x="697.567" y="290.452" angle="35.9739" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>30</over>
	</card>
	<card id="1" zLayer="8" x="725.273" y="253.717" angle="35.9739" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>4</under>
		<under>5</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="2" zLayer="9" x="752" y="216.253" angle="35.9739" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>4</under>
		<under>5</under>
		<under>9</under>
	</card>
	<card id="3" zLayer="3" x="628.178" y="175.066" angle="90.5484" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<under>9</under>
	</card>
	<card id="4" zLayer="0" x="720.52" y="175.066" angle="90.5484" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<under>9</under>
	</card>
	<card id="5" zLayer="2" x="674.606" y="175.066" angle="90.5484" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>9</under>
	</card>
	<card id="6" zLayer="4" x="598.387" y="215.686" angle="-35.9419" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<under>9</under>
	</card>
	<card id="7" zLayer="5" x="625.448" y="252.354" angle="-35.3322" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<under>9</under>
	</card>
	<card id="8" zLayer="6" x="652.057" y="291.009" angle="-35.3534" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>6</under>
		<under>7</under>
		<under>9</under>
		<over>29</over>
	</card>
	<card id="9" zLayer="-1" x="676.664" y="230.339" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="10" zLayer="0" x="156.935" y="545.337" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
	</card>
	<card id="11" zLayer="11" x="442.358" y="545" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>20</over>
	</card>
	<card id="12" zLayer="3" x="229.155" y="545" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>21</over>
	</card>
	<card id="13" zLayer="7" x="299.347" y="545" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
	</card>
	<card id="14" zLayer="9" x="370.166" y="545" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>19</under>
	</card>
	<card id="15" zLayer="10" x="513.635" y="545" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
	</card>
	<card id="16" zLayer="4" x="656.665" y="447.667" angle="-45.3125" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="17" zLayer="10" x="407.918" y="517.605" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>14</under>
	</card>
	<card id="18" zLayer="1" x="191.935" y="517" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>12</over>
	</card>
	<card id="19" zLayer="8" x="335.918" y="517.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>14</over>
	</card>
	<card id="20" zLayer="12" x="480.195" y="517.605" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>15</under>
	</card>
	<card id="21" zLayer="6" x="264.667" y="517" angle="0" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<over>13</over>
	</card>
	<card id="29" zLayer="8" x="656.769" y="382.998" angle="-45.3087" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>16</under>
		<over>30</over>
		<under>31</under>
	</card>
	<card id="30" zLayer="9" x="681.769" y="384.665" angle="45.2626" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>16</under>
		<under>29</under>
		<under>31</under>
	</card>
	<card id="31" zLayer="7" x="681.769" y="450.998" angle="45.5475" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>29</over>
		<over>30</over>
		<under>32</under>
		<over>33</over>
	</card>
	<card id="32" zLayer="6" x="656.769" y="518.874" angle="-45.4025" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>31</over>
		<over>33</over>
	</card>
	<card id="33" zLayer="9" x="681.769" y="520.541" angle="45.5438" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="35" zLayer="0" x="772.999" y="462.001" angle="45.0625" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="39" zLayer="0" x="559.999" y="392.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="41" zLayer="1" x="535.666" y="392.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>43</over>
		<over>45</over>
	</card>
	<card id="43" zLayer="2" x="511.999" y="392.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="3" x="488.332" y="392.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<under>43</under>
	</card>
	<card id="47" zLayer="2" x="797.666" y="462.001" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="4" x="822.666" y="462.001" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="5" x="847.333" y="462.001" angle="45.0625" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>47</under>
		<under>49</under>
	</card>
</level>
